Subject: Re: Email from Heta- Urgent
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 10 Feb 2022 01:14:21 -0700 (MST)

Hi Deeksha, 

We have been investigating this since we have come to the shift. Ashish found that the agent was Modassir who added valid customer details to +18605779148 which resulted in Data Breach. 

We are checking 124 tickets manually to share the list with Heta. But unfortunately we are not sure who this number belong to. We have tried searching. I think it is a third party customer service number. 

@Ashish - Do do you have any update. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 10, 2022 1:40:41 PM 
Subject: Email from Heta- Urgent 

Hi Deeksha and Saurabh, 

I need this information by 10am CET today. 

    * When was the customer’s email address associated with phone number +18605779148? 
    * Were any emails sent to the customer that didn’t belong to him? If yes, I need a list of all tickets and the content sent. 
    * Who does the phone number +18605779148 belong to?